<html>
	<head>
		<title>Conversor</title>
		
		
	</head>
	
<body>

<h1>Conversor de temperatura</h1>

<br />

<input id="C" onkeyup="converter ('C')"> Grau Celsius <br><br>

<input id="F" onkeyup="converter ('F')"> Grau Fahrenheit

<script>
	function converter(graus) {
  var x;
	if (graus == "C") {
		x = document.getElementById("C").value * 9 / 5 + 32;
			document.getElementById("F").value = Math.round(x);
  } else {
		x = (document.getElementById("F").value -32) * 5 / 9;
			document.getElementById("C").value = Math.round(x);
		}
}
var y = document.getElementById("Converter");
</script>

</body>

</html>